﻿/* GLOBAL: #Basic Styles
================================================== */
body { background: #F7F7F9; color:#D42F2D; }

/* GLOBAL: #TypographyD42F2D
================================================== */
h1, h2, h3, h4, h5, h6 { color:#D42F2D; }
.pair-sub { color:#7c7c7c; }


/* GLOBAL: #Links
================================================== */
a, a:hover, a:visited { color:#D42F2D; }
.content a { border-bottom:solid 1px #ffcc00; }
.content a:hover { border-bottom:solid 1px #D42F2D; }


/* GLOBAL: #Header
================================================== */
.logo { margin-bottom:0; }
.slogan { margin-top:0; font-size:12px; }


/* GLOBAL: #Breadcrumb
================================================== */
.breadcrumb p {
	background: #D42F2D;
	color: #F7F7F9;
	box-shadow: 0 0 7px rgba(0,0,0,0.1);
	background-color: #D42F2D;
}


/* GLOBAL: #Footer
================================================== */
.footer-wrap { background: #D42F2D url(images/bg_footer.png) no-repeat bottom right ; }
.footer { padding:60px 0 30px 0; }	
.footer a { color:#ffcc00; }
.footer li { border-bottom:solid 1px #4a4a4a; }

	
/* GLOBAL: #Widgets
================================================== */
.widget-content { background: #fff; box-shadow: 0 0 7px rgba(0,0,0,0.1); }
.footer .widget h3 { color:#fff; }
.footer .widget-content { background: none; box-shadow: none; color:#fff; }
.footer .widget-content p, .footer li { color:#fff; }


/* MODULE: #Slider
================================================== */
.slides { box-shadow: 0 0 7px rgba(0,0,0,0.1); }
.slide-text { background: #000; background: rgba(0,0,0,0.3); }
.slide-text h3 { color:#fff; border-top:solid 3px #fff; border-bottom:solid 1px rgba(255,255,255,0.2); }
.slide-text a { color:#fff; border-bottom:solid 3px #fff; }
.flex-control-paging li a.flex-active { background: #000; background: rgba(255,204,0,1); }


/* MODULE: #Main navigation
================================================== */
.nav { background: #fff; box-shadow: 0 0 7px rgba(0,0,0,0.1); }
.sf-menu ul { box-shadow: 0 0 7px rgba(0,0,0,0.1);  }
.sf-menu a { background: #fff; }
.sf-menu a:hover, .current-menu-item a { background: #D42F2D; color:#fff; box-shadow: inset 0 0 15px #000; }


/* MODULE: #Post
================================================== */
.post { background: #fff; box-shadow: 0 0 7px rgba(0,0,0,0.1); }
.post-date { background: #D42F2D; color:#fff; border-bottom:solid 5px #ffcc00; }
.post-date .month { color:#a8a8a8; }


/* MODULE: #Discography
================================================== */
.widget-tracks li:nth-child(even) .track-no { background: #3f3f3f; }
.track-no { background: #D42F2D; color:#fff; }


/* MODULE: #Content pages
================================================== */
.content-inner { background: #fff; box-shadow: 0 0 7px rgba(0,0,0,0.1); }


/* MODULE: #Pagination
================================================== */
.pagination a, .pagination span { background: #fff; box-shadow: 0 0 7px rgba(0,0,0,0.1); }
.pagination a:hover { background: #D42F2D; color:#fff; border:none; }
.pagination .current { background: #D42F2D; color:#ffcc00; }


/* WIDGET: #Events
================================================== */
.widget-events li:nth-child(even) .event-date { background: #3f3f3f; }
.event-date { background: #D42F2D; color:#fff; }
.event-date .month { color:#a8a8a8; }

.auto-style3 {
	font-size: x-small;
}
.auto-style4 {
	font-size: small;
}
.auto-style6 {
	font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
}
.auto-style8 {
	font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
}
.auto-style9 {
	color: #FFFFFF;
	font-size: xx-small;
	font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
}
.auto-style9b {
	color: #000000;
	font-size: xx-small;
	font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
}
.auto-style10 {
	color: #FFFFFF;
	font-size: x-small;
	font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
}
.auto-style10b {
	color: #000000;
	font-size: x-small;
	font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
}
.auto-style11 {
	color: #FFFFFF;
}
.auto-style12 {
	font-size: x-large;
	font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
}
.auto-style12b {
	font-size: x-large;
	color: #000000;
	font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
}
.auto-style13 {
	background-color: #F7F7F9;
}
.auto-style14 {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: x-large;
}

div#rsearch{ margin: 0 10%;background: #DBEAFD}
b.rtop, b.rbottom{display:block;background: #FFF}
b.rtop b, b.rbottom b{display:block;height: 1px;
    overflow: hidden; background: #DBEAFD}
b.r1{margin: 0 5px}
b.r2{margin: 0 3px}
b.r3{margin: 0 2px}
b.rtop b.r4, b.rbottom b.r4{margin: 0 1px;height: 2px}

.submitdn {
color: #FFFFFF; 
font-family: verdana, arial, helvetica, geneva, sans-serif;
font-size: 14pt;
border: 1px dotted #C0C0C0;
cursor: pointer;
background-color: #D42F2D;
}

.pulldn {
font-family: verdana, arial, helvetica, geneva, sans-serif;
font-size: 14pt; 
color: #D42F2D; 
border: 1px;
font-weight:bold;
background-color: #DBEAFD;
}

.searchdn {
font-family: verdana, arial, helvetica, geneva, sans-serif; 
font-size: 14pt; 
color: #D42F2D; 
text-align: right; 
background-color: #DBEAFD;
}